field: d5524401-159c-4234-977e-8ccda89c20a7 # Grid Imágenes y Texto
fieldLayouts:
  a24735a2-b807-4210-a44f-be2de533206e:
    tabs:
      -
        elements:
          -
            fieldUid: 3b86d1fe-274e-4e7d-88b7-88706e096465 # Grid Imágenes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bd879827-d734-48f2-97d4-c47d3d9368e0 # Título
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5c29974a-e021-4362-9bc9-789ee1dd19dd # Subtítulo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cbe46fc1-ebed-497b-b744-d0087981340f # Texto
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3b86d1fe-274e-4e7d-88b7-88706e096465: # Grid Imágenes
    contentColumnType: string
    fieldGroup: null
    handle: gridImagenes
    instructions: 'Obligatorio 4 imágenes'
    name: 'Grid Imágenes'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '4'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: true
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:1f46f6bf-543e-4c4e-a0d8-1aa3a6418ed4' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  5c29974a-e021-4362-9bc9-789ee1dd19dd: # Subtítulo
    contentColumnType: text
    fieldGroup: null
    handle: subtitulo
    instructions: ''
    name: Subtítulo
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  bd879827-d734-48f2-97d4-c47d3d9368e0: # Título
    contentColumnType: text
    fieldGroup: null
    handle: titulo
    instructions: ''
    name: Título
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  cbe46fc1-ebed-497b-b744-d0087981340f: # Texto
    contentColumnType: text
    fieldGroup: null
    handle: texto
    instructions: ''
    name: Texto
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: bloque
name: Bloque
sortOrder: 1
